Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Wordpress vulnerability causing problems for LowDown

Hello,

A Wordpress vulnerability is causing our webhost problems. LowDown's process for updating contests is failing to run properly. This means that often there will be no hourly contest, and the daily contest's results may not show up for a while after the deadline.

You can read more about the problem here:

https://blog.sucuri.net/2015/10/brute-force-amplification-attacks-against-wordpress-xmlrpc.html
Sign In or Register to comment.